Review Board 1.7.22


osapi.container.util.warn causes errors when used in Internet Explorer

Review Request #4247 - Created March 8, 2012 and submitted

Stanton Sievers
SHINDIG-1725
Reviewers
shindig
shindig
Remove osapi.container.util.warn because it only serves to cause issues in IE.  Replace it with gadgets.warn instead.

Modified the sample common container to allow me to hit the code paths I'm testing.  These changes are part of the patch and I can drop them if we really don't want them going back to Shindig.
Ship it!
Posted (March 8, 2012, 8:02 p.m.)
+1
Ship it!
Posted (March 9, 2012, 6:13 p.m.)
LGTM
Ship it!
Posted (March 9, 2012, 7:26 p.m.)
Committed revision 1298995.